# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  first_name: MyString
  last_name: MyString
  email: MyString
  crypted_password: MyString
  password_salt: MyString
  persistence_token: MyString
  mobile_number: MyString
  active: false
  require_password: false
  verified: false

two:
  first_name: MyString
  last_name: MyString
  email: MyString
  crypted_password: MyString
  password_salt: MyString
  persistence_token: MyString
  mobile_number: MyString
  active: false
  require_password: false
  verified: false
